local fn = _gn(0xB6101ABE62B5F080)
--- Gets the current ingame clock second. Note that ingame clock seconds change really fast since a day in RDR is only 48 minutes in real life.
function Global.GetClockSeconds()
	return _in2(fn, _ri)
end
